=== debian/changelog ===
scdoc (1.5.2-1) unstable; urgency=low

  * Initial release. (Closes: #912754)

 -- Birger Schacht <birger@rantanplan.org>  Sat, 03 Nov 2018 10:20:30 +0100
