=== debian/control ===
Source: scdoc
Section: text
Priority: optional
Maintainer: Birger Schacht <birger@rantanplan.org>
Build-Depends: debhelper (>=11~)
Standards-Version: 4.2.1
Homepage: https://git.sr.ht/~sircmpwn/scdoc
Rules-Requires-Root: no

Package: scdoc
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Simple man page generator written for POSIX systems written in C99
 scdoc is a tool designed to make the process of writing man pages more
 friendly. It reads scdoc syntax from stdin and writes roff to stdout, suitable
 for reading with man(1).
