## scdoc 1.6.0

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION=1.5.2
+VERSION=1.6.0
 CFLAGS+=-g -DVERSION='"$(VERSION)"' -Wall -Wextra -Werror -Wno-unused-parameter
 LDFLAGS+=-static
 INCLUDE+=-Iinclude
