=== debian/changelog ===
scdoc (1.6.0-1) unstable; urgency=medium

  * New release

 -- Birger Schacht <birger@rantanplan.org>  Fri, 18 Jan 2019 21:28:01 +0100
