=== debian/changelog ===
scdoc (1.8.1-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@rantanplan.org>  Sun, 03 Feb 2019 16:16:12 +0100

scdoc (1.8.0-1) unstable; urgency=medium

  * New upstream release
  * Refreshed patch

 -- Birger Schacht <birger@rantanplan.org>  Sun, 03 Feb 2019 15:46:04 +0100
