=== debian/control ===
--- 
+++ 
@@ -2,10 +2,12 @@
 Section: text
 Priority: optional
 Maintainer: Birger Schacht <birger@rantanplan.org>
-Build-Depends: debhelper (>=11~)
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (=12)
+Standards-Version: 4.3.0
 Homepage: https://git.sr.ht/~sircmpwn/scdoc
 Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/bisco-guest/scdoc
+Vcs-Git: https://salsa.debian.org/bisco-guest/scdoc.git
 
 Package: scdoc
 Architecture: any
