=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export CFLAGS = `dpkg-buildflags --get CFLAGS`
export CFLAGS += `dpkg-buildflags --get CPPFLAGS`

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- PREFIX=/usr
