=== debian/changelog ===
scdoc (1.9.0-1) unstable; urgency=medium

  * New upstream release
  * Refreshed patch
  * d/rules: Pass PCDIR to the install target
  * d/control: Drop Multiarch hint

 -- Birger Schacht <birger@rantanplan.org>  Wed, 27 Feb 2019 20:21:39 +0100
