=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
 
 Package: scdoc
 Architecture: any
-Multi-Arch: foreign
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Simple man page generator written for POSIX systems written in C99
  scdoc is a tool designed to make the process of writing man pages more
