=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,4 @@
 	dh $@
 
 override_dh_auto_install:
-	dh_auto_install -- PREFIX=/usr
+	dh_auto_install -- PREFIX=/usr PCDIR=debian/scdoc/usr/lib/${DEB_HOST_MULTIARCH}/pkgconfig
