=== debian/watch ===
version=3
https://git.sr.ht/~sircmpwn/scdoc/refs /%7Esircmpwn/scdoc/archive/(.+)\.tar\.gz
