## scdoc 1.9.6

=== debian/changelog ===
scdoc (1.9.6-1) unstable; urgency=medium

  * New upstream release
  * Refreshed patch
  * Bumped standards version to 4.4.0 (no changes required to make
    package compliant)
  * d/gitlab-ci.yml: Drop superfluous release variable

 -- Birger Schacht <birger@rantanplan.org>  Mon, 29 Jul 2019 18:51:33 +0200

scdoc (1.9.4-2) unstable; urgency=medium

  * d/rules: Set PREFIX also for build, so that the
    scdoc.pc file gets generated correctly (Closes: #927919)

 -- Birger Schacht <birger@rantanplan.org>  Thu, 25 Apr 2019 09:06:36 +0200

scdoc (1.9.4-1) unstable; urgency=medium

  * New upstream release (Closes: 927734)
  * Refreshed patch
  * Fix d/watch
  * d/rules: Set PCDIR to /usr/share/pkgconfig
  * d/control: Readd multiarch hints

 -- Birger Schacht <birger@rantanplan.org>  Sat, 02 Mar 2019 22:16:25 +0100
