=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Maintainer: Birger Schacht <birger@rantanplan.org>
 Build-Depends: debhelper-compat (=12)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://git.sr.ht/~sircmpwn/scdoc
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/bisco-guest/scdoc
 Vcs-Git: https://salsa.debian.org/bisco-guest/scdoc.git
 
 Package: scdoc
+Multi-Arch: foreign
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Simple man page generator written for POSIX systems written in C99
