## scdoc 1.10.0

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION=1.9.0
+VERSION=1.10.0
 CFLAGS+=-g -DVERSION='"$(VERSION)"' -Wall -Wextra -Werror -Wno-unused-parameter
 LDFLAGS+=-static
 INCLUDE+=-Iinclude
@@ -35,16 +35,20 @@
 scdoc.5: scdoc.5.scd $(HOST_SCDOC)
 	$(HOST_SCDOC) < $< > $@
 
-all: scdoc scdoc.1 scdoc.5
+scdoc.pc: scdoc.pc.in
+	sed -e 's:@prefix@:$(PREFIX):g' -e 's:@version@:$(VERSION):g' < $< > $@
+
+all: scdoc scdoc.1 scdoc.5 scdoc.pc
 
 clean:
-	rm -rf $(OUTDIR) scdoc scdoc.1 scdoc.5
+	rm -rf $(OUTDIR) scdoc scdoc.1 scdoc.5 scdoc.pc
 
 install: all
-	install -Dm755 scdoc $(BINDIR)/scdoc
-	install -Dm644 scdoc.1 $(MANDIR)/man1/scdoc.1
-	install -Dm644 scdoc.5 $(MANDIR)/man5/scdoc.5
-	install -Dm644 scdoc.pc $(PCDIR)/scdoc.pc
+	mkdir -p $(BINDIR) $(MANDIR)/man1 $(MANDIR)/man5 $(PCDIR)
+	install -m755 scdoc $(BINDIR)/scdoc
+	install -m644 scdoc.1 $(MANDIR)/man1/scdoc.1
+	install -m644 scdoc.5 $(MANDIR)/man5/scdoc.5
+	install -m644 scdoc.pc $(PCDIR)/scdoc.pc
 
 check: scdoc scdoc.1 scdoc.5
 	@find test -perm -111 -exec '{}' \;
