=== debian/changelog ===
scdoc (1.10.0-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Jonas Meurer <jonas@freesources.org>  Tue, 31 Dec 2019 17:55:14 +0100

scdoc (1.10.0-1) unstable; urgency=medium

  * New upstream release
  * d/copyright:
   - Replaced Upstream-Author with Upstream-Contact
  * d/patches:
   - Refreshed patch
  * d/control:
   - Bumped Standards-Version to 4.4.1 (no changes required to
     make package compliant)

 -- Birger Schacht <birger@rantanplan.org>  Mon, 21 Oct 2019 20:07:07 +0200
