=== debian/changelog ===
scdoc (1.10.1-1) unstable; urgency=medium

  * New upstream release
  * d/patches:
   - Refreshed patch
  * d/control:
   - Bumped Standards-Version to 4.5.0 (no changes required to
     make package compliant)

 -- Birger Schacht <birger@rantanplan.org>  Sun, 16 Feb 2020 19:52:42 +0100
