=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Birger Schacht <birger@rantanplan.org>
 Build-Depends: debhelper-compat (=12)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://git.sr.ht/~sircmpwn/scdoc
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/bisco-guest/scdoc
