=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,7 @@
 	dh $@
 
 override_dh_auto_install:
-	dh_auto_install -- PREFIX=/usr PCDIR=debian/scdoc/usr/lib/${DEB_HOST_MULTIARCH}/pkgconfig
+	dh_auto_install -- PREFIX=/usr PCDIR=debian/scdoc/usr/share/pkgconfig
+
+override_dh_auto_build:
+	dh_auto_build -- PREFIX=/usr
