=== debian/watch ===
version=3
https://git.sr.ht/~sircmpwn/scdoc/refs /~sircmpwn/scdoc/archive/(.+)\.tar\.gz
