## scdoc 1.11.0

=== debian/changelog ===
scdoc (1.11.0-1) unstable; urgency=medium

  * New upstream release
  * d/rules and d/patches: dropped the patch to unset
    upstreams LDFLAGS and instead set the variable in
    d/rules; also did some cleanup in d/rules
  * d/upstream/metadata: add Bug-Submit field
  * d/control
   + change Maintainer field address to debian.org address
   + bump debhelper-compat version to 13
   + adjust VCS-* URLs to point to debian namespace
  * Added a d/gbp.conf to specify default branch and pristine-tar

 -- Birger Schacht <birger@debian.org>  Fri, 17 Jul 2020 16:07:49 +0200
