=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: scdoc
 Section: text
 Priority: optional
-Maintainer: Birger Schacht <birger@rantanplan.org>
-Build-Depends: debhelper-compat (=12)
+Maintainer: Birger Schacht <birger@debian.org>
+Build-Depends: debhelper-compat (=13)
 Standards-Version: 4.5.0
 Homepage: https://git.sr.ht/~sircmpwn/scdoc
 Rules-Requires-Root: no
-Vcs-Browser: https://salsa.debian.org/bisco-guest/scdoc
-Vcs-Git: https://salsa.debian.org/bisco-guest/scdoc.git
+Vcs-Browser: https://salsa.debian.org/debian/scdoc
+Vcs-Git: https://salsa.debian.org/debian/scdoc.git
 
 Package: scdoc
 Multi-Arch: foreign
