=== debian/changelog ===
scdoc (1.11.1-1) unstable; urgency=medium

  * New upstream release
  * Bump standards verstion to 4.5.1 (no changes required)
  * Bump watchfile version to 4

 -- Birger Schacht <birger@debian.org>  Sat, 06 Feb 2021 16:27:13 +0100
