=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Birger Schacht <birger@debian.org>
 Build-Depends: debhelper-compat (=13)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://git.sr.ht/~sircmpwn/scdoc
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/scdoc
