=== debian/changelog ===
scdoc (1.11.2-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version to 4.6.0.1 (no changes required)
  * Stop setting PCDIR in d/rules, now that installation process puts the
    scdoc.pc file in the right place
  * Update copyright for debian/*

 -- Birger Schacht <birger@debian.org>  Sat, 01 Jan 2022 09:45:58 +0100
