=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,6 @@
 CFLAGS+=$(CPPFLAGS)
 
 export PREFIX=/usr
-export PCDIR=debian/scdoc/usr/share/pkgconfig
 
 %:
 	dh $@
