=== debian/watch ===
version=4
https://git.sr.ht/~sircmpwn/scdoc/refs /~sircmpwn/scdoc/archive/(.+)\.tar\.gz
