=== debian/changelog ===
scdoc (1.11.3-1) unstable; urgency=medium

  * New upstream release
  * d/control: Bump standards version to 4.6.2
  * d/copyright: Update years

 -- Birger Schacht <birger@debian.org>  Sun, 24 Mar 2024 15:05:39 +0100
