## scdoc 1.11.4

=== debian/changelog ===
scdoc (1.11.4-1) unstable; urgency=medium

  * New upstream version
  * Drop pristine-tar from debian/gbp.conf
  * Bump Standards-Version in debian/control
  * Drop redundant Rules-Requires-Root field in debian/control
  * Update copyright years in debian/copyright

 -- Birger Schacht <birger@debian.org>  Thu, 27 Nov 2025 18:53:18 +0100
