=== debian/control ===
--- 
+++ 
@@ -3,9 +3,8 @@
 Priority: optional
 Maintainer: Birger Schacht <birger@debian.org>
 Build-Depends: debhelper-compat (=13)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://git.sr.ht/~sircmpwn/scdoc
-Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/scdoc
 Vcs-Git: https://salsa.debian.org/debian/scdoc.git
