=== debian/watch ===
version: 5

Source: https://git.sr.ht/~sircmpwn/scdoc
Matching-Pattern: refs/tags/@ANY_VERSION@
Mode: git
